.snippetShell2 {
	position:relative;
	width:100%;
	line-height:18px;
	color:#00264c;
}

.snippetShell2 a{
color:#00264c;
}

.snippetEdit2{

float:left;
left:0;
top:0;

}


.snippetBack2{


}

.snippetImage2{
float:right;

}

.snippetBody2{
    /*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/
    margin-right:200px;
    text-align:right;
}

.snippetTitle2{
padding-bottom:8px;
font-size:20px;

}

.snippetIntro2{


}

.snippetMore2{
padding-top:8px;

}

.snippetMore2 a{
font-weight:bold;
color:#ffffff;

}

.snippetMore2left{

float:left;
display:none;

}
.snippetMore2right{

float:left;
display:none;

}